.redactor-dropdown-item-lead-para, .redactor-styles .lead-para {

  font-size: 17px;

  font-weight: 600;

}

.lead-para {

  font-size: 20px;

  font-weight: 500 !important;

}



.redactor-dropdown-item-promo-four-header, .redactor-styles .promo-four-header{

  font-weight: 600;

  margin-bottom: 7px;

}

.promo-four-header{

  font-size: 16px;

  font-weight: 600;

  line-height: 22px;

  margin-bottom: 7px;

}



.redactor-dropdown-item-caption-header, .redactor-styles .caption-header{

    font-weight: 900;

    font-size: 26px;

    margin-bottom: 7px;

}

.caption-header {
  font-weight: 900;
  font-size: 26px;
  margin-bottom: 7px;
  line-height: 30px;
}



.redactor-dropdown-item-caption-header-med, .redactor-styles .caption-header-med{

    font-weight: 900;

    font-size: 20px;

    margin-bottom: 7px;

}

.caption-header-med{

    font-weight: 900;

    font-size: 40px;

    line-height: 40px;

    margin-bottom: 7px;

}



.redactor-dropdown-item-slideshow-caption-header, .redactor-styles .slideshow-caption-header {

  font-weight: normal;

  font-size: 50px;

  line-height: 50px;

  margin-bottom: 7px;

}

.slideshow-caption-header {

  font-weight: normal;

  font-size: 50px;

  line-height: 50px;

  margin-bottom: 7px;

}



.redactor-dropdown-item-slideshow-caption-sub-header, .redactor-styles .slideshow-caption-sub-header {

  color: #ee2a25;

  font-size: 30px;

  line-height: 30px;

  padding: 10px 0;

}.slideshow-caption-sub-header {

  color: #ee2a25;

  font-size: 30px;

  line-height: 30px;

  padding: 10px 0;

}



.redactor-dropdown-item-slideshow-caption-small-caps, .redactor-styles .slideshow-caption-small-caps {

  text-transform: uppercase;

  font-size: 15px;

}.slideshow-caption-small-caps {

  text-transform: uppercase;

  font-size: 15px;

}



.redactor-dropdown-item-small-caps, .redactor-styles .small-caps {

  text-transform: uppercase;

  font-size: 14px;

}



.small-caps {

  text-transform: uppercase;

  font-size: 14px;

}


.redactor-dropdown-item-small-para, .redactor-styles .small-para {

  font-size: 13px;

}



.small-para {

  font-size: 13px;

}

.lead-para + .small-para {
  margin-top: -10px;
}